/*
Theme Name: National Sawdust (2018)
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold_2018
*/
/*Add your own styles here:*/
/* .image-overlay {
  visibility: hidden;
} */
#top .avia-post-nav {
  display: none; }

.template-page.content {
  padding-top: 20px;
  padding-bottom: 20px; }

.ns-header {
  padding: 25px 3% 25px 3%; }
  .ns-header .menu-toggle {
    z-index: 85;
    display: block;
    width: 55px;
    height: 44px;
    background-image: url(images/menu_off.svg);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer; }
    .ns-header .menu-toggle:hover {
      background-image: url(images/menu_hover.svg); }
  .ns-header .search-dropdown .search-toggle {
    display: block;
    background-image: url(images/search_dark.svg);
    width: 36px;
    height: 36px; }
  .ns-header .search-toggle::after {
    display: none; }
  .ns-header .search-menu {
    border-radius: 0;
    padding: 15px;
    border: 1px solid #666;
    overflow: visible; }
    .ns-header .search-menu form {
      display: flex;
      align-items: center;
      margin-bottom: 0 !important; }
      .ns-header .search-menu form input.search-box {
        width: auto !important;
        height: 2rem !important;
        display: inline-block !important;
        margin-bottom: 0 !important;
        margin-right: 4px !important; }
      .ns-header .search-menu form button.search-btn {
        background-color: black;
        color: white;
        heigth: 2rem;
        display: inline-block;
        border: 1px solid #333;
        text-transform: uppercase; }

.page-container {
  position: relative;
  height: 100%; }

#overlay-menu {
  position: fixed;
  overflow-y: auto;
  background-color: black;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  transition: opacity .35s, visibility .35s, height .35s;
  z-index: 100;
  margin-top: 3px; }
  #overlay-menu.open {
    opacity: 1;
    visibility: visible;
    height: 100%; }
  #overlay-menu .menu-toggle {
    background-image: url(images/menu_close.svg); }
  #overlay-menu .ns-header .search-toggle {
    background-image: url(images/search_light.svg); }
  #overlay-menu .menu-item {
    padding: 15px; }
    #overlay-menu .menu-item a:link,
    #overlay-menu .menu-item a:hover,
    #overlay-menu .menu-item a:visited {
      color: white;
      font-size: 1.6rem;
      text-decoration: none; }
  #overlay-menu .menu-item-left.over {
    transform: rotate(5deg); }
  #overlay-menu .menu-item-right.over {
    transform: rotate(-5deg); }
  #overlay-menu .menu-divider {
    width: 100px;
    border-bottom: 2px solid #333; }
  #overlay-menu .divider-left.over {
    transform: rotate(5deg);
    border-bottom: 4px solid white; }
  #overlay-menu .divider-right.over {
    transform: rotate(-5deg);
    border-bottom: 4px solid white; }

.menu-social-area {
  margin-top: 120px; }

#featured-items-pri {
  margin-bottom: 60px; }
  #featured-items-pri.featured-albums .item-image {
    padding-bottom: 100%; }
  #featured-items-pri h3.featured-items-header {
    background: url(images/featured_icon.svg) no-repeat left center; }
  #featured-items-pri h1 {
    padding-left: 60px;
    text-transform: uppercase;
    font-size: 2.5vw;
    font-weight: bolder;
    text-align: left;
    display: block;
    position: relative;
    z-index: 100; }
  #featured-items-pri h3 {
    font-size: 1.4rem;
    display: block;
    padding-left: 60px; }
  #featured-items-pri .item-divider {
    display: block;
    float: left;
    padding-top: 20px;
    width: 100px;
    border-bottom: 3px solid black; }
  #featured-items-pri .item-image.over {
    filter: none;
    transform: rotate(-5deg); }

#featured-items-sec.featured-albums .item-image {
  padding-bottom: 100%; }

.item-list a:link, .item-list a:hover, .item-list a:visited {
  color: black;
  text-decoration: none; }

.item-list.album-list .item .item-image {
  padding-bottom: 100%; }

.item-list .item .item-image {
  width: 100%;
  padding-bottom: 66%;
  filter: grayscale(100%) contrast(60%);
  background-size: cover;
  background-position: center center;
  margin-bottom: 10px; }
  .item-list .item .item-image.over {
    filter: none;
    transform: rotate(5deg); }

.item-list .item .item-title {
  display: block;
  margin: 5px 80px 5px 0;
  text-transform: uppercase;
  font-size: 1.2rem;
  font-weight: bold; }
  .item-list .item .item-title.over {
    transform: rotate(-6deg); }

.item-list .item .item-divider {
  height: .6rem;
  float: right;
  width: 70px;
  border-bottom: 2px solid black; }
  .item-list .item .item-divider.over {
    transform: rotate(40deg) translate(0, 1.8rem); }

.item-list .item .item-date {
  margin: 5px 0 5px 0; }
  .item-list .item .item-date.over {
    transform: rotate(-8deg); }

.festivals-series-list.item-list .item .item-image {
  margin-bottom: 15px; }

.festivals-series-list.item-list .item .item-title.over {
  transform: rotate(3deg); }

.festivals-series-list.item-list .item .item-divider.over {
  transform: rotate(4deg) translate(0, 0.4rem); }

.initiatives-list.item-list .item .item-divider {
  float: none;
  margin-bottom: 15px; }
  .initiatives-list.item-list .item .item-divider.over {
    transform: rotate(8deg) translate(0, 0.4rem); }

.initiatives-list.item-list .item .item-title.over {
  transform: rotate(-4deg); }

.initiatives-list.item-list .item .item-image.over {
  transform: rotate(-4deg); }

#initiativesCarousel .carousel-indicators li {
  background-color: #999;
  width: 60px;
  margin-left: 6px;
  margin-right: 6px; }
  #initiativesCarousel .carousel-indicators li.active {
    background-color: black; }

.category-link {
  text-align: center;
  margin: 30px 0 30px 0;
  width: 100%; }
  .category-link a:link, .category-link a:hover, .category-link a:visited, .category-link span {
    padding-bottom: 4px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 1.2rem;
    border-bottom: 2px solid black; }

/* .tribe-events-sub-nav {
  display: none !important;
}

.tribe-events-event-image {
  img {
    display: block;
    height: 200px;
    object-fit: cover;
    margin-bottom: 20px;
  }
}

.tribe-events-loop.item-list {
  .item {
    .item-image.over {
      transform: none;
    }
  }
} */
/*#tribe-events-content.tribe-events-list {
  margin-left: 275px;
  padding-left: 35px !important;
  padding-right: 35px !important;
  width: auto !important;
}*/
img.event-link-icon {
  width: 24px;
  height: 24px;
  display: block;
  margin-bottom: 12px; }

#tribe-events-pg-template.tribe-events-pg-template {
  padding-left: 35px !important;
  padding-right: 35px !important;
  width: auto !important; }

@media (min-width: 576px) {
  #tribe-events-pg-template.tribe-events-pg-template {
    margin-left: 275px; } }

h3.calendar-month-title {
  text-transform: uppercase;
  font-size: 1.2rem;
  font-weight: bold; }

.tribe-events-tooltip {
  background-color: white !important;
  border: none !important; }
  .tribe-events-tooltip .tribe-events-event-thumb {
    float: none !important;
    display: block !important;
    width: 100% !important;
    padding: 0 !important;
    padding-bottom: 56.25% !important;
    background-size: cover;
    background-position: center center; }
  .tribe-events-tooltip .tribe-events-event-body {
    padding: 12px !important; }
    .tribe-events-tooltip .tribe-events-event-body h4.entry-title {
      padding: 0 !important;
      letter-spacing: normal !important;
      line-height: normal !important;
      min-height: auto !important;
      text-transform: uppercase !important;
      font-weight: bold !important;
      font-size: 1.2rem !important; }
  .tribe-events-tooltip .tribe-event-date-start {
    font-size: .9rem; }
  .tribe-events-tooltip .tribe-event-description {
    margin-top: .8rem;
    margin-bottom: .8rem; }

table#ns-calendar.tribe-events-calendar {
  border: none;
  table-layout: fixed;
  width: auto; }
  table#ns-calendar.tribe-events-calendar th {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: none;
    color: #ababab;
    font-size: 1.2rem;
    font-weight: bold; }
  table#ns-calendar.tribe-events-calendar td {
    padding: 0;
    border: 1px solid #979797; }
    table#ns-calendar.tribe-events-calendar td .calendar-daynum {
      color: #979797;
      font-size: 1.2rem;
      font-weight: bold; }
    table#ns-calendar.tribe-events-calendar td a, table#ns-calendar.tribe-events-calendar td a:link, table#ns-calendar.tribe-events-calendar td a:hover, table#ns-calendar.tribe-events-calendar td a:visited {
      color: black;
      text-decoration: none; }
    table#ns-calendar.tribe-events-calendar td div.type-tribe_events {
      padding: 0 !important;
      margin: 0 !important; }
  table#ns-calendar.tribe-events-calendar h3.tribe-events-month-event-title {
    text-transform: uppercase;
    font-size: .8rem;
    font-weight: bold;
    padding: 3px; }
  table#ns-calendar.tribe-events-calendar .calendar-month-image {
    width: 100%;
    padding-bottom: 66%;
    background-size: cover;
    background-position: center center; }

.day-name {
  font-weight: bolder; }

h2.tribe-events-list-event-title {
  font-size: 1.2rem;
  font-weight: bold; }

.filter-sidebar {
  display: none; }

@media (min-width: 576px) {
  .filter-sidebar {
    display: block;
    z-index: 80;
    background-color: #eeeeee;
    position: absolute;
    top: 0; } }

#filters-inputs {
  padding: 135px 20px 0 20px; }
  #filters-inputs h3 {
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: bold; }
  #filters-inputs h4 {
    display: block;
    margin-top: 3rem;
    font-size: 1rem;
    font-weight: bold; }
  #filters-inputs input#date-selector[type="text"],
  #filters-inputs .filter-item {
    border-radius: 20px;
    border: 1px solid #666;
    background-color: transparent;
    padding: 5px 10px 5px 10px;
    color: #666;
    margin-bottom: 5px;
    cursor: pointer; }
  #filters-inputs .filter-item.active {
    background-color: black;
    color: white; }
  #filters-inputs .date-select {
    display: block;
    cursor: pointer; }
    #filters-inputs .date-select.active {
      font-weight: bold; }

.event-details h2 {
  font-size: 1.8rem;
  font-weight: bold;
  text-transform: uppercase; }

.event-details .event-date {
  margin-bottom: 15px; }

.event-details .event-image {
  padding-bottom: 56.25%;
  margin: 35px 35px;
  background-size: cover;
  background-position: center center; }

.event-details .event-title h1 {
  font-size: 3.6rem;
  font-weight: bold; }

.event-details .event-genre {
  color: #ccc; }

h2.detail-header {
  text-transform: uppercase;
  font-weight: bolder; }

.artist-details .nav {
  margin-top: 25px;
  margin-bottom: 25px; }
  .artist-details .nav a.artist-link {
    color: #999;
    font-weight: bold;
    font-size: 1.4rem;
    text-transform: uppercase;
    display: inline-block;
    padding-bottom: 2px;
    margin-right: 3rem; }
    .artist-details .nav a.artist-link:hover, .artist-details .nav a.artist-link:link, .artist-details .nav a.artist-link:visited {
      text-decoration: none; }
    .artist-details .nav a.artist-link.active {
      color: black;
      border-bottom: 3px solid black; }

#carouselAdditionalMedia .additional-media-image {
  padding-bottom: 56.25%;
  background-position: center center;
  background-size: cover; }

#carouselAdditionalMedia .carousel-control-next {
  top: 25%;
  bottom: 25%; }
  @media (min-width: 992px) {
    #carouselAdditionalMedia .carousel-control-next {
      margin-right: -15%; } }
  #carouselAdditionalMedia .carousel-control-next .carousel-control-next-icon {
    display: block;
    background-image: url(images/next-button.svg);
    width: 75px;
    height: 75px; }

#carouselAdditionalMedia .carousel-control-prev {
  top: 25%;
  bottom: 25%; }
  @media (min-width: 992px) {
    #carouselAdditionalMedia .carousel-control-prev {
      margin-left: -15%; } }
  #carouselAdditionalMedia .carousel-control-prev .carousel-control-prev-icon {
    display: block;
    background-image: url(images/prev-button.svg);
    width: 75px;
    height: 75px; }

#album-sort-links {
  margin-bottom: 30px; }
  #album-sort-links span.sort-link {
    color: #979797;
    font-weight: bold;
    font-size: 1rem;
    text-transform: uppercase;
    display: inline-block;
    padding-bottom: 2px;
    border-bottom: 3px solid #979797;
    cursor: pointer; }
    #album-sort-links span.sort-link:hover, #album-sort-links span.sort-link:link, #album-sort-links span.sort-link:visited {
      text-decoration: none; }
    #album-sort-links span.sort-link.active {
      color: black;
      border-bottom: 3px solid black; }

.album-detail-images .item .item-image {
  filter: none; }

.album-detail-images .additional-images .item-image {
  padding-bottom: 67.5%; }

.album-embed {
  float: left;
  clear: left;
  margin: 0 20px; }

.review-item .review-text {
  display: block; }
  .review-item .review-text:before, .review-item .review-text:after {
    content: '"'; }

.review-item .review-source {
  display: block;
  font-size: .8em;
  margin-top: 15px;
  font-weight: bold; }

.av-inner-masonry-content {
  font-size: .8rem; }
  .av-inner-masonry-content h3 {
    font-size: .8rem;
    text-transform: uppercase;
    font-weight: bold; }

.av-special-heading h1 {
  font-family: Swiss721BT-BlackCondensed;
  font-weight: normal;
  font-style: normal;
  font-size: 3rem;
  text-transform: none !important; }

.avia_textblock h4 {
  font-family: Swiss721BT-BoldCondensed;
  font-style: normal;
  font-weight: 600;
  font-size: 1rem; }

.av-masonry-entry-date {
  display: none; }

/**{border-radius:0 !important;}*/
h1 .special_amp {
  font-family: Swiss721BT-BoldCondensed; }

h2 .special_amp {
  font-family: Swiss721BT-BoldCondensed !important; }

.av-subheading_above p {
  font-family: Swiss721BT-BoldCondensed !important; }

.av-masonry-sort a {
  padding: 5px;
  border: 2px black solid;
  color: black; }

.av-masonry-sort a:hover {
  padding: 5px;
  border: 2px white solid;
  color: white;
  background-color: black; }

.main_color .av-sort-by-term a.active_sort {
  color: white;
  background-color: black; }

.special-heading-inner-border {
  display: none; }

.av-image-caption-overlay-center {
  line-height: 1.1em;
  font-size: .9em; }

.av-image-caption-overlay-center span {
  font-family: Swiss721BT-BoldCondensed;
  font-size: 1.5em;
  line-height: 1em; }

.av-subheading_above {
  margin-bottom: 0px !important; }

.av-special-heading-h3 .special-heading-border {
  height: 0px; }

.page-id-1836 .av-image-caption-overlay-center p {
  font-family: Swiss721BT-BoldCondensed;
  font-size: 1.5em;
  line-height: 1em; }

.performance {
  color: white !important; }

.performance .performance-datetime {
  font-size: 1.5em !important;
  font-family: Swiss721BT-BoldCondensed; }

.av-share-box ul li {
  color: white; }

.av-inner-masonry-content {
  background-color: white !important; }

.page-id-11677 .av-inner-masonry-content {
  background-color: black !important; }

.avia-arrow {
  display: none; }

.av-styling-circle .avia-image-container-inner, .av-styling-circle .avia_image, .av-styling-circle .av-image-caption-overlay, .av-styling-circle div.av-caption-image-overlay-bg {
  border-radius: 0px; }

.avia_mobile #top .av-parallax-section {
  z-index: 0; }

.avia_mobile #top .av-parallax-section {
  -webkit-transform: translate3d(0, 0, 0); }

.events-photo .tribe-events-list #tribe-events-photo-events .tribe-events-event-details h2 {
  font-size: 3em; }

.av-tribe-events-inner-content-wrap {
  display: none !important; }

body .av-special-heading .av-special-heading-tag {
  float: none; }

.av-special-heading-h2 .special-heading-border {
  height: auto !important; }

.av-special-heading-h1 .special-heading-border {
  display: none; }

.av-special-heading {
  margin-top: 40px; }

.search-results .post-meta-infos {
  display: none !important; }

.main_color a,
.main_color .widget_first,
.main_color strong,
.main_color b,
.main_color b a,
.main_color strong a,
.main_color #js_sort_items a:hover,
.main_color #js_sort_items a.active_sort,
.main_color .av-sort-by-term a.active_sort,
.main_color .special_amp,
.main_color .taglist a.activeFilter,
.main_color #commentform .required,
#top .main_color .av-no-color.av-icon-style-border a.av-icon-char {
  color: black; }

.main_color a:hover,
.main_color .widget_first:hover,
.main_color strong:hover,
.main_color b:hover,
.main_color b a:hover,
.main_color strong a:hover,
.main_color #js_sort_items a:hover:hover,
.main_color #js_sort_items a.active_sort:hover,
.main_color .av-sort-by-term a.active_sort:hover,
.main_color .special_amp:hover,
.main_color .taglist a.activeFilter:hover,
.main_color #commentform .required:hover,
#top .main_color .av-no-color.av-icon-style-border a.av-icon-char:hover {
  color: black; }

#scroll-top-link {
  border-radius: 0;
  background-color: white;
  opacity: 1 !important;
  border: 2px solid black;
  color: black; }

#scroll-top-link:hover {
  background-color: black;
  color: white;
  border: 2px solid black; }

#main .main_color .av-masonry {
  padding-bottom: 50px; }

#main .main_color .av-masonry .av-masonry-container a {
  padding: 0.5px; }

#main .main_color .av-masonry .av-masonry-container a .av-inner-masonry {
  overflow: visible;
  display: inline-block; }

#main .main_color .av-masonry .av-masonry-container a .av-inner-masonry .av-masonry-outerimage-container .av-masonry-image-container {
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  opacity: 1 !important; }

#main .main_color .av-masonry .av-masonry-container a .av-inner-masonry .av-masonry-entry-metadata {
  background: white; }

#main .main_color .av-masonry .av-masonry-container a .av-inner-masonry h3 {
  padding: 4px;
  line-height: 1.2em !important; }

#main .main_color .av-masonry .av-masonry-container a .av-inner-masonry .av-masonry-entry-metadata p {
  margin: 0;
  padding: 0 20px 20px 20px; }

.single p.av-masonry-entry-date.entry-date {
  display: none !important; }

#main .main_color .av-masonry .av-masonry-container a .av-inner-masonry figcaption.av-inner-masonry-content {
  position: absolute;
  z-index: 1000;
  top: 0;
  height: 100%;
  display: none; }

#main .main_color .av-masonry .av-masonry-container a:hover .av-inner-masonry figcaption.av-inner-masonry-content {
  display: inline-block; }

#main .main_color .av-masonry .av-masonry-container a .av-inner-masonry figcaption.av-inner-masonry-content .av-inner-masonry-content-pos {
  overflow: hidden;
  height: 100%; }

#main .main_color .av-masonry .av-masonry-container a .av-inner-masonry figcaption.av-inner-masonry-content .av-inner-masonry-content-pos .entry-title {
  padding: 0; }

.postid-4777[value='3'] {
  display: none !important; }

.postid-5617 .av-share-link {
  color: black !important; }

#toplinks {
  display: inline;
  float: right;
  margin: 0px;
  padding: 0px;
  padding-top: 5px; }

#toplinks li {
  display: inline;
  margin: 0px;
  padding: 0px; }

.page-id-7323 .gfield_label, .page-id-7323 label {
  color: white; }

.page-id-7323 .main_color input[type='submit'] {
  background-color: white !important;
  color: black !important; }

.page-id-7323 .main_color input[type='submit']:hover {
  background-color: #a0a0a0 !important; }

.avia_pricing_default .pricing-table li.avia-pricing-row .currency-symbol {
  color: white;
  opacity: 1; }

#incub {
  display: none; }

div[data-date="2016-09"] #incub {
  display: block !important; }

.ulp-input-field {
  color: white !important; }

.tag-family h3 a:after {
  content: "Family";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-world-music h3 a:after {
  content: "World Music";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-contemporary-folk h3 a:after {
  content: "Contemporary Folk";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-classical h3 a:after {
  content: "Classical";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-contemporary-classical h3 a:after {
  content: "Contemporary Classical";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-contemporary-opera h3 a:after {
  content: "Contemporary Opera";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-jazz h3 a:after {
  content: "Jazz";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-film-score h3 a:after {
  content: "Film Score";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-orchestral h3 a:after {
  content: "Orchestral";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-alternative h3 a:after {
  content: "Alternative";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-indie h3 a:after {
  content: "Indie";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-multidisciplinary h3 a:after {
  content: "Multidisciplinary";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-local h3 a:after {
  content: "Local";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-hip-hop h3 a:after {
  content: "Hip Hop";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-talks h3 a:after {
  content: "Talks";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-opera h3 a:after {
  content: "Opera";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-off-site h3 a:after {
  content: "Off Site";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tribe_events_cat-residency h3:after {
  content: "Residency";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tribe_events_cat-ns h3:after {
  content: "NS+";
  font-size: .6em;
  color: white;
  background: black;
  padding: 3px;
  border-radius: 3px;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

.tag-closed h3 a:before {
  content: "Closed";
  font-size: .6em;
  color: white;
  background: rgba(0, 0, 0, 0.6);
  padding: 3px;
  border-radius: 3px;
  margin-left: 0px;
  margin-right: 5px;
  vertical-align: top;
  margin-top: 1px;
  display: inline-block; }

#cm-form-1-1-submit, #cm-form-2-0-submit {
  background: #e00000 !important;
  border: none !important;
  color: white !important;
  font-family: Swiss721BT-BoldCondensed;
  font-size: 1.5em;
  line-height: 1em;
  cursor: hand; }

#text-3 .cmFormElemButton {
  background: #e00000 !important;
  border: none !important;
  color: white !important;
  font-family: Swiss721BT-BoldCondensed;
  font-size: 1.2em;
  line-height: 1em;
  cursor: hand;
  padding: 10px;
  transition: all 0.3s ease-out; }

#text-3 .cmFormElemButton:hover {
  background: #8c0000 !important;
  border: none !important;
  color: white !important;
  font-family: Swiss721BT-BoldCondensed;
  font-size: 1.2em;
  line-height: 1em;
  cursor: hand;
  transition: all 0.3s ease-out;
  text-decoration: none; }

#text-3 .cmFormElemButton:after {
  content: '\ue805';
  font-family: 'entypo-fontello'; }

.av-masonry-date {
  display: none !important; }

.mobile-active {
  border: 2px solid #474747 !important; }

#footer .container .flex_column.av_one_fourth:nth-of-type(4) {
  display: none !important;
  content: none !important; }

.tribe-event-duration {
  display: none; }

.tribe-event-description p strong {
  display: block;
  clear: right;
  font-size: 1.2em;
  font-family: Swiss721BT-BoldCondensed; }

#mobile {
  display: none; }

#no-mobile {
  display: block; }

iframe[src*="eventbrite.com"] {
  min-height: 800px !important; }

#advanced_menu_toggle, #advanced_menu_hide {
  display: none; }

#field_3_8 .gfield_label, #field_3_10 .gfield_label, #field_3_11 .gfield_label, #field_3_12 .gfield_label, #field_3_13 .gfield_label {
  display: none; }

.page-id-21010 #top .gform_wrapper form li, .page-id-21010 #top .gform_wrapper li {
  list-style: circle !important; }

html, body {
  min-height: 100vh; }

a:link, a:hover, a:visited {
  color: black;
  text-decoration: none; }

@media (min-width: 992px) {
  .responsive .container {
    max-width: 900px; } }

a.nav-title {
  display: block; }
  a.nav-title img {
    width: 152px;
    height: 76px; }

.container_wrap {
  border-top-style: none !important; }

.ns-divider-both {
  height: 180px;
  background-image: url(images/divider_1_left.svg), url(images/divider_1_right.svg);
  background-position: left top, right top;
  background-repeat: no-repeat, no-repeat; }

.ns-divider-right {
  height: 180px;
  background-image: url(images/divider_2_right.svg);
  background-position: right top;
  background-repeat: no-repeat; }

.ns-divider-left {
  height: 180px;
  background-image: url(images/divider_3_left.svg);
  background-position: left top;
  background-repeat: no-repeat; }

.hp-section-link {
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
  padding-bottom: 8px;
  border-bottom: 2px solid black;
  margin-top: 20px;
  margin-bottom: 30px; }

h3.section-header {
  display: inline-block;
  margin: 10px 0 35px 0;
  background: url(images/featured_icon.svg) no-repeat left center;
  vertical-align: middle;
  line-height: 24px;
  padding-left: 40px;
  text-transform: uppercase;
  font-size: 1.5rem; }

h3.festivals-series-header {
  background: url(images/festivals_icon.svg) no-repeat left center; }

h3.initiatives-header {
  background: url(images/initiatives_icon.svg) no-repeat left center; }

#initiatives-carousel-outer {
  padding-left: 20px;
  padding-right: 20px; }

#initiativesCarousel .carousel-control-next {
  margin-right: -30px;
  width: 25px;
  top: 40%;
  bottom: 40%; }
  #initiativesCarousel .carousel-control-next .carousel-control-next-icon {
    display: block;
    background-image: url(images/next-button.svg);
    width: 25px;
    height: 25px; }

#initiativesCarousel .carousel-control-prev {
  margin-left: -30px;
  width: 25px;
  top: 40%;
  bottom: 40%; }
  #initiativesCarousel .carousel-control-prev .carousel-control-prev-icon {
    display: block;
    background-image: url(images/prev-button.svg);
    width: 25px;
    height: 25px; }

.no-entries {
  font-style: italic; }

ul.social-links li {
  display: inline-block;
  padding-right: 10px; }

#footer {
  z-index: 90;
  padding: 80px 0 80px 0;
  clip-path: polygon(0 0, 100% 12%, 100% 100%, 0 100%); }
  #footer h3.widgettitle {
    text-transform: none;
    margin-bottom: 20px; }
  #footer .gform_body label.gfield_label {
    color: #333; }
  #footer .gform_body .ginput_container input {
    border: none;
    border-bottom: 1px solid #333;
    background: transparent;
    color: #333; }
  #footer .gform_footer input.gform_button {
    background: transparent;
    border: 1px solid #333;
    color: #333;
    text-transform: uppercase;
    font-weight: bold;
    padding: .4em 2em .4em 2em;
    align: center; }

.infinite-scroll-request{
	text-align:center;
}
.infinite-scroll-request img {
    width: 40px;
}
.page-load-status {
  display: none; /* hidden by default */
}


.tribe_events-template-default i{
	font-style:italic;
}
